Subject: bug#46284: 27.1; emacs-27: windows-nt regression with process sentinel's change description argument

From: Stefan Kangas <[email-masked]>
Date: Tue, 20 Apr 2021 22:04:14 -0500

Eli Zaretskii <[email-masked]> writes:

>> From: Ioannis Kappas <[email-masked]>
>> Date: Thu, 4 Feb 2021 18:12:06 +0000
>> Cc: [email-masked]
>>
>> Looks good, passes on both the original  ert test case I’ve attached to the bug report and the particular case I’ve encountered the issue on (bringing down a REPL with cider).
>
> Thanks, I installed this on the emacs-27 branch.

It seems like this bug was fixed.  Should this be closed or is there
more to do here?